# -------------------------------------------------
# Project created by QtCreator 2010-08-22T13:42:02
# -------------------------------------------------
QT += xml \
    xmlpatterns
TARGET = ADeditor
TEMPLATE = app
SOURCES += main.cpp \
    mainwindow.cpp \
    ../loader.cpp \
    alienmodel.cpp
HEADERS += mainwindow.h \
    ../loader.h \
    alienmodel.h
FORMS += mainwindow.ui
